Jump to content

bilgigis

Inactive Members
  • Content Count

    0
  • Joined

  • Last visited

Community Reputation

0 Neutral

About bilgigis

  • Rank
    Undergraduate

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Dear Tsingkong

    Can you please help in finding installers for SkylineGlobe Server + TerraExplorer for Web v7.2.0?

    These are not directly available from the download page and TerraBuilder v7.0.0.707 gives an error and requires upgrading server to version 7.0.2 or higher.  I am currently using Skyline Globe Server v7.0.0

    Thanks

    1. tsingkong

      tsingkong

      I have no SGS 7.2.0, sorry.

    2. bilgigis

      bilgigis

      Grateful for the kind reply.  Thanks

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.